#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-LUuFyM4X6bAD1zhji7JF6p
key:                  yesod-1.6.2.1-LUuFyM4X6bAD1zhji7JF6p
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  8ad6b875bf6bb830fbe6310b25687b2c
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-LUuFyM4X6bAD1zhji7JF6p
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-1GPxRJ2xZoHC0lb8bq60Ne
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-JkUjP38Jd2k2Y514YXZSCT
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-GKPdWhNxSbG6lbWfggvVcu
    shakespeare-2.1.0.1-gzDb7gVE8WHZCfwcyC858
    streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    wai-3.2.4-2WpaZLyw5kS6TZTOrSsB2q
    wai-extra-3.1.15-E05U0yVhvcf7wYsxdWBVx
    wai-logger-2.5.0-7diooDft7Vjfu8bpW9TjF
    warp-3.3.30-LHHJrNYRlkFHfDNjD25OBm
    yaml-0.11.11.2-BTawPDUGelc1hM86cjFNqP
    yesod-core-1.6.26.0-1hxwSLQKvcn7ZDkMX4x0bb
    yesod-form-1.7.6-BMKG7hfnbsvLGF3Ox0XcQu
    yesod-persistent-1.6.0.8-FEUUKbEV7bxBg2YDAOM6Xv

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

